
QGIS Application - Bug report #672

postgis query-builder-dialog reenter failed after reload project

2007-03-20 07:06 AM - tux-jd67-de -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10731

Description

If I setup a query to a postgis-layer, save the project an load the project again, and try to alter the query of the layer I got the error

"sendauth: no password supplied"!

If I setup a postgis layer without a query, save project, load project, the query-builder works fine

 until I put something in the querybox and save.

Looks like a writing/parsing problem with the xml-project file!?

Jan.

History

#1 - 2007-11-05 11:41 PM - Gavin Macaulay -

Works for me with head. Do you still have this problem?

#2 - 2008-03-07 10:54 PM - Paolo Cavallini

This seems related to https://trac.osgeo.org/qgis/ticket/586

The bug seems solved in 0.9.2. If it is not confirmed, please close it.

#3 - 2008-03-20 03:35 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

I close it. If you think it is still valid reopen it, please.

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
